#tooltips-genplan{display:none; z-index:500; ;}
#tooltip-genplan{z-index:500; }
#tooltip-genplan div.wrap{position:relative; top:-32px; }
#tooltip-genplan div.net-wrap{position:relative; top:-12px; }


div#tooltip-genplan p.net {background:rgba(0,0,0,0.8); position:relative; z-index:9999; padding:3px 5px; color:#fff; border-bottom:2px solid #ff0000;}
div#tooltip-genplan p.net::before {content: ' ';  position: absolute;  width: 0;  height: 0;  left: 0; top: 25px;  border: 4px solid; border-color: #ff0000 transparent transparent #ff0000; }


p.number {border-radius:4px 0 0 0; display:inline-block; float:Left; padding:0px 5px; background:rgba(2, 123, 84, 0.81); height:50px; color:#fff; font-size:4em;}
p.number small {font-size:0.3em; color:#bcecdd; position:Relative; bottom:8px;}
p.number::before {content: ' ';  position: absolute;  width: 0;  height: 0;  left: 0; top: 50px;  border: 4px solid; border-color: rgba(2, 123, 84, 0.81) transparent transparent rgba(2, 123, 84, 0.81); }



p.name {border-radius:0 4px 4px 0; display:block; float:left;  padding:5px 5px; background:rgba(5, 64, 59, 0.9); color:#fff; font-size:1.6em; margin:0; height:40px;}
p.name span {color:#accf7f;}
